{
  "name": "Magiedilettant",
  "description": "Magiedilettanten verfügen über sehr begrenzte magische Fähigkeiten. Nähere Einzelheiten finden Sie unter den Einträgen Meister handwerk (S. 255), Schutzgeist (S. 256), Übernatürliche Begabung (S. 257) und Viertelzauberer (S. 258). "
}